.u-section-1 .u-sheet-1 {
  min-height: 1889px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  width: 384px;
  margin: 36px auto 0;
}

.u-section-1 .u-group-1 {
  width: 648px;
  min-height: 185px;
  height: auto;
  margin: 36px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 34px auto 0 87px;
  padding: 7px 28px 8px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -93px auto 0;
  padding: 37px 93px 38px 92px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -94px 87px 0 auto;
  padding: 37px 100px 38px 98px;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 33px auto 0 87px;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -95px auto 0;
  padding: 39px 92px 39px 91px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -98px 88px 0 auto;
  padding: 39px 82px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 33px auto 0 87px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -95px auto 0;
  padding: 39px 92px 39px 91px;
}

.u-section-1 .u-btn-9 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -98px 88px 0 auto;
  padding: 39px 78px 39px 77px;
}

.u-section-1 .u-btn-10 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 31px auto 0 87px;
}

.u-section-1 .u-btn-11 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -95px auto 0;
  padding: 39px 93px 40px 92px;
}

.u-section-1 .u-btn-12 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -98px 88px 0 auto;
  padding: 39px 74px;
}

.u-section-1 .u-btn-13 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 36px auto 0;
  padding: 39px 94px 40px 93px;
}

.u-section-1 .u-btn-14 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -101px 88px 0 auto;
  padding: 39px 71px 40px 70px;
}

.u-section-1 .u-group-2 {
  width: 648px;
  min-height: 185px;
  height: auto;
  margin: 55px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-btn-15 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 34px auto 0;
  padding: 20px 46px;
}

.u-section-1 .u-group-3 {
  width: 648px;
  min-height: 185px;
  height: auto;
  margin: 55px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-btn-16 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 34px auto 0 136px;
  padding: 20px 10px 21px;
}

.u-section-1 .u-btn-17 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -100px 137px 60px auto;
  padding: 20px 62px 22px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-12 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-14 {
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-btn-16 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-17 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2rem;
  }

  .u-section-1 .u-group-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }
}